Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157382 - Screensaver preferences do not show any screensavers
Summary: Screensaver preferences do not show any screensavers
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL: http://xstatica.com/screenshot-200505...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 02:47 UTC by Adam Gibson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-12 18:39:00 UTC


Attachments (Terms of Use)

Description Adam Gibson 2005-05-11 02:47:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050504 Fedora/1.0.3-4 Firefox/1.0.3

Description of problem:
xscreensaver-demo does not show any screensavers in the list.  I noticed that xscreensaver-extras was not installed for the Workstation install so I installed that but even with the extras installed I still do not see any screensavers to select.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Workstation FC4 test3
2. Login
3. Click on Desktop/Preferences/Screensaver
4. The display modes tab does not show any available screensavers no matter what mode you choose.
  

Actual Results:  No screensavers listed to select

Expected Results:  List all screensavers so that you can choose them.

Additional info:

Comment 1 redhat admin 2005-05-12 02:36:33 UTC
Exactly the same for me, I did a full install, i386, even yum updated to the
latest update (development) and it didnt fix it. 

root@box SOURCES]# rpm -qa | grep -i screensa
xscreensaver-extras-4.21-3
xscreensaver-base-4.21-3
xscreensaver-gl-extras-4.21-3



Comment 2 Ray Strode [halfline] 2005-05-12 18:39:00 UTC
Should be fixed now.

Comment 3 Adam Gibson 2005-05-12 19:11:26 UTC
After deleting .xscreensaver from my home directory the screensavers are listed
now with the newest xscreensaver packages.


Note You need to log in before you can comment on or make changes to this bug.